.dijcontainer
{
	display: flex!important;
	justify-content: center;
	width: 100%!important;
	height: auto!important;
	margin: 0px auto;
	max-width: 1100px;

}
.dijcard
{
	background: white;
    border-radius: 10px;
    box-shadow: 0px 0px 10px rgba(0, 0, 0, 0.1);
    margin: 8px;
    max-width: calc(33% - 16px);
}
.dijpic
{
	overflow: hidden;
    height: 200px;
    display: flex;
    justify-content: center;
    align-items: center;
    border-radius: 10px 10px 0px 0px;
}
.dijpic img
{
	    width: 100%;
    border-radius: 10px 10px 0px 0px;
}
.dijcont
{
	    padding: 8px;
    text-align: justify;
}
@media (max-width: 992px)
{
	.dijcontainer
	{
		flex-direction: column;
	}
	.dijcard
	{
		max-width: 100%;
	}
	
}